@charset "utf-8";

/* grid.css */



/* A container should group your entire grid. */
.container {
        overflow: hidden;
        padding:8px 30px;
        background:#FFFFFF;
        margin-top:15px;
}

/* A block should group all your columns per row stack. */
.block		{overflow: hidden;}


/* Columns
-------------------------------------------------------------- */

/* Use this class together with the .span-x classes
   to create any composition of columns in a layout. */
.column		{float: left;}


/* The last column in a row needs this class. */
.last 		{ margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1		{ width: 32px; }
.span-2		{ width: 64px; }
.span-3		{ width: 96px; }
.span-4		{ width: 128px; }
.span-5		{ width: 160px; }
.span-6		{ width: 192px; }
.span-7		{ width: 224px; }
.span-8		{ width: 256px; }
.span-9		{ width: 288px; }
.span-10	{ width: 320px; }
.span-11	{ width: 352px; }
.span-12	{ width: 384px; }
.span-13	{ width: 418px; }
.span-14	{ width: 450px; }
.span-15	{ width: 482px }
.span-16	{ width: 514px; }
.span-17	{ width: 546px; }
.span-18	{ width: 578px; }
.span-19	{ width: 610px; }
.span-20	{ width: 642px; }
.span-21	{ width: 674px; }
.span-22	{ width: 706px; }
.span-23	{ width: 738px; }
.span-24	{ width: 770px; margin-right: 0; }

.span-1>div, .span-2>div, .span-3>div, .span-4>div, 
.span-5>div, .span-6>div, .span-7>div, .span-8>div, 
.span-9>div, .span-10>div, .span-11>div, .span-12>div,
.span-13>div, .span-14>div, .span-15>div, .span-16>div, 
.span-17>div, .span-18>div, .span-19>div, .span-20>div, 
.span-21>div, .span-22>div, .span-23>div, .span-24>div {
        overflow: hidden;
}

.width-full{width: 100% !important;}


/* Add these to a column to append empty cols. */

.append-1   { padding-right: 32px; }
.append-2   { padding-right: 64px; }
.append-3   { padding-right: 96px; }
.append-4   { padding-right: 128px; }
.append-5   { padding-right: 160px; }
.append-6   { padding-right: 192px; }   
.append-7   { padding-right: 224px; }   
.append-8   { padding-right: 256px; }
.append-9   { padding-right: 288px; }
.append-10  { padding-right: 320px; }
.append-11  { padding-right: 352px; }
.append-12  { padding-right: 384px; }
.append-13  { padding-right: 418px }
.append-14  { padding-right: 450px; }
.append-15  { padding-right: 482px; }
.append-16  { padding-right: 514px; }
.append-17  { padding-right: 546px; }
.append-18  { padding-right: 578px; }
.append-19  { padding-right: 610px; }
.append-20  { padding-right: 642px; }
.append-21  { padding-right: 674px; }
.append-22  { padding-right: 706px; }
.append-23  { padding-right: 738px; }

/* Add these to a column to prepend empty cols. */
.prepend-1   { padding-left: 32px; }
.prepend-2   { padding-left: 64px; }
.prepend-3   { padding-left: 96px; }
.prepend-4   { padding-left: 128px; }
.prepend-5   { padding-left: 160px; }
.prepend-6   { padding-left: 192px; }   
.prepend-7   { padding-left: 224px; }   
.prepend-8   { padding-left: 256px; }
.prepend-9   { padding-left: 288px; }
.prepend-10  { padding-left: 320px; }
.prepend-11  { padding-left: 352px; }
.prepend-12  { padding-left: 384px; }
.prepend-13  { padding-left: 418px }
.prepend-14  { padding-left: 450px; }
.prepend-15  { padding-left: 482px; }
.prepend-16  { padding-left: 514px; }
.prepend-17  { padding-left: 546px; }
.prepend-18  { padding-left: 578px; }
.prepend-19  { padding-left: 610px; }
.prepend-20  { padding-left: 642px; }
.prepend-21  { padding-left: 674px; }
.prepend-22  { padding-left: 706px; }
.prepend-23  { padding-left: 738px; }


/* Border on right hand side of a column. */
.border {
        border-right: 1px solid #eee;
}

/* Border with more whitespace, spans one column. */
.colborder {
        padding-right: 2%;
        margin-right: 2%;
        border-right: 1px solid #eee;
}

.colborder>div {
        margin: 0;
}


/* Use these classes on an element to push it into the 
   next column, or to pull it into the previous column. */

.pull-1  { margin-left: -3.333em; }
.pull-2  { margin-left: -6.666em; }
.pull-3  { margin-left: -10em; }
.pull-4  { margin-left: -13.333em; }

.push-0  { margin: 0 0 0 1.5em; }
.push-1  { margin: 0 -3.333em 0 1.5em; }
.push-2  { margin: 0 -6.666em 0 1.5em; }
.push-3  { margin: 0 -10em 0 1.5em; }
.push-4  { margin: 0 -13.333em 0 1.5em; }
.push-0, .push-1, .push-2, .push-3, .push-4 { float: right; }



/* Misc classes and elements
-------------------------------------------------------------- */

.margin-top-0 { margin-top:0px; }
.margin-top-5 { margin-top:5px; }
.margin-top-10 { margin-top:10px; }
.margin-top-15 { margin-top:15px; }
.margin-top-20 { margin-top:20px; }
.margin-top-25 { margin-top:25px; }

.margin-bottom-0 { margin-bottom:0px; }
.margin-bottom-5 { margin-bottom:5px; }
.margin-bottom-10 { margin-bottom:10px; }
.margin-bottom-15 { margin-bottom:15px; }
.margin-bottom-20 { margin-bottom:20px; }
.margin-bottom-25 { margin-bottom:25px; }


/* Use a .box to create a padded box inside a column.  */ 
.box { 
        padding: 1.5em; 
        margin-bottom: 1.5em; 
        background: #eee; 
}

/* Use this to create a horizontal ruler across a column. */
hr {
        background: #ddd;
        color: #ddd;
        width: 100%;
        height: 0.083em;
        border: none;
        clear: both;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 1.583em;
        margin-left: 0;
}
hr.space {
        background: #fff;
        color: #fff;
}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {
        display:block;
        text-align: left;
}
.clear {clear:both;}

.text-left{text-align: left !important;}

.hidden{display: none;}
